uuid: 73813c64-2849-4297-b534-635a98b7373c
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.cooker_60
    - field.storage.commerce_product_variation.pfinish
id: commerce_product_variation.cooker_60.pfinish
field_name: pfinish
entity_type: commerce_product_variation
bundle: cooker_60
label: Trim
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
